Get your /verifyaccount code
GET
/api/auth/discord/codeThe code you can run /verifyaccount with in the Discord server to connect your Discord account, while one is live, and which ways of connecting this server offers.
Authorization
session modbot.session<token>
The web app's session, set by POST /api/auth/login.
In: cookie
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/api/auth/discord/code"{ "code": null, "expiresAt": null, "signInSetUp": true, "commandSetUp": true}Sign out everywhere POST
End every session you have, including this one.
Get a new /verifyaccount code POST
Make a code to run as /verifyaccount in the Discord server, which connects the Discord account that runs it to your Modbot account. It works once, for fifteen minutes, and replaces any code you had.